### Struct

# Clutter Frame

#### Description

    struct ClutterFrame {
      /* No available fields */
    }

No description available.

#### Instance methods

###### clutter_frame_get_count

No description available.

###### clutter_frame_get_frame_deadline

No description available.

###### clutter_frame_get_target_presentation_time

No description available.

###### clutter_frame_has_result

No description available.

###### clutter_frame_ref

No description available.

###### clutter_frame_set_result

No description available.

###### clutter_frame_unref

No description available.